#. extracted from sw/source/core/layout
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: hu-Hung\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"

#: pagefrm.src
msgctxt ""
"pagefrm.src\n"
"STR_PAGE_BREAK\n"
"string.text"
msgid "Manual Page Break"
msgstr ""

#: pagefrm.src
msgctxt ""
"pagefrm.src\n"
"STR_COLUMN_BREAK\n"
"string.text"
msgid "Manual Column Break"
msgstr ""
